prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Libglade gnome module
Description: A library providing support for GNOME widgets in libglade
Version: 0.15
Requires: libglade
Libs: -L${libdir} -lglade-gnome
Cflags: -I${includedir}
